Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
integrations
/
status
Integration Status
curl --request GET \
  --url https://api.example.com/api/v1/teams/{team_id}/integrations/status \
  --header 'Authorization: Bearer <token>'
[
  {
    "credential_id": "<string>",
    "provider": "<string>",
    "status": "<string>",
    "account_name": "<string>",
    "account_id": "<string>",
    "extra_data": {},
    "linkedin_targets": [
      {
        "urn": "<string>",
        "name": "<string>"
      }
    ],
    "linkedin_author_urn": "<string>",
    "meta_pages": [
      {
        "page_id": "<string>",
        "name": "<string>",
        "has_instagram": false
      }
    ]
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string<uuid>
required

Response

Successful Response

credential_id
string
required
provider
string
required
status
string
required
account_name
string
required
account_id
string
required
extra_data
Extra Data · object
linkedin_targets
LinkedInTargetOption · object[]
linkedin_author_urn
string | null
meta_pages
MetaPageOption · object[]